.htext{
	font-family: badaboom-pro;
}
header{
	display: flex;
	background-color: #FF4608;
	padding-left: 5px;
	padding-right:5px;
	color: white;
}
header nav{
	margin-left: auto;
	display:flex;
	margin-top:auto;
	margin-bottom:auto;
}
header nav p {
	margin-left: 15px;
}
p{
	font-family: gesta;
}
footer{
	text-align:center;
}
a{
	color:red;
}
.main{
	display: flex;
	width:100%;
	background-image: url("https://images.pexels.com/photos/263041/pexels-photo-263041.jpeg?auto=compress&amp;cs=tinysrgb&amp;h=750&amp;w=1260");
	background-size: cover;
	height: 300px;
}
.main span {
	font-family: badaboom-pro;
	color: white;
	margin-top: auto;
	margin-right: auto;
	margin-left:auto;
	font-size: 75px;
}
.content{
	padding-left: 50px;
	padding-right: 50px;
}
.menu-con{
	display:flex;
	width:100%;
}
.menu{
	text-align:center;
	border: 2px solid red;
	width: 50%;
	margin-left:auto;
	margin-right:auto;
}
.v{
	border: 2px solid #64C121;
	border-radius:100px;
	padding: 0px 1px 0px 1px;
	background-color: #64c121;
	color: white;
		
}
.charity{
	border: 2px solid lightgrey;
	border-radius:100px;
	padding: 0px 1px 0px 1px;
	background-color: lightgrey;
}
nav a{
	color: white;
}